<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.4" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>e0a08929-4e0b-11f1-af45-942019cbdda8</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602006</docType>
			<number>24</number>
			<date>2026-05-12</date>
		</documentInfo>
		<requisites>
			<docType>46603011</docType>
			<number>24/4</number>
			<date>2026-04-30</date>
			<period>
				<dataStart>2026-05-15</dataStart>
				<dateEnd>2026-09-30</dateEnd>
			</period>
		</requisites>
		<subject>44</subject>
		<area>1.3</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>В2, субори свежие</hydrology>
			<soil>песчаная</soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>вырубка</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.42</numberStumps>
			<treePlacement>49200001</treePlacement>
			<degreeSodding>49100002</degreeSodding>
			<degreeMineralization>25</degreeMineralization>
			<degreeCleaning>49000002</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsUndergrowth>
			<treeComposition>10С</treeComposition>
			<averageAge>3</averageAge>
			<averageHeight>0.7</averageHeight>
			<numberTrees>0.1</numberTrees>
			<placement>48900001</placement>
			<standCondition>удовлетворительное</standCondition>
		</conditionsUndergrowth>
		<conditionsProjectedMethod>48800002</conditionsProjectedMethod>
		<grounding>Приложение № 6 к Правилам лесовосстановления, утвержденным приказом Минприроды России от 29.12.2021 № 1024.</grounding>
		<timingTechnologiesReforestation>Частичная обработка почвы механическим способом  май-август 2026 г. - нарезка плужных борзд (глубиной 15-20 см, шириной 1 м), борозды прямолинейные, расстояние между бороздами 5 м. 
Посадка сеянцев сосны с открытой корневой системой вручную под меч Колесова в период май, сентябрь 2026г. 
Количество посадочных (посевных) мест на 1 га, тыс. шт. - 3,0; 
Потребность в посадочном материале на весь участок, тыс. шт. - 3,9;
Размещение посадочных (посевных) мест в ряду и между рядами (площадками) 0,65*5 м.
Противопожарные и защитные мероприятия:  создание минерализованной полосы по периметру участка.










</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>1 год - однократный - рыхление почвы с одновременным уничтожением травянистой и древесной растительности в рядах культур и междурядьях;
2 год - двухкратный - подавление, скашивание травянистой и древесно-кустарниковой растительности механическим способом;
3 год - однократный - подавление, скашивание травянистой и древесно-кустарниковой растительности механическим способом.</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>4 год - однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности механическими или химическими средствами;
6 год - однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности механическими или химическими средствами.</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100150</tree>
				<type>сеянцы с открытой
корневой системой, селекционная категория происхождения семян - нормальные, лесосеменной район - 2</type>
				<age>не менее 2</age>
				<height>12</height>
				<diameter>2.5</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100150</tree>
				<age>7</age>
				<numberTrees>2</numberTrees>
				<averageHeight>1.1</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>1.3</reforestationArea>
		<projectedScopeWork>
			<area>1.3</area>
			<numberTrees>3</numberTrees>
			<totalNumberTrees>3.9</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.3">
					<d5p1:last>Никулин</d5p1:last>
					<d5p1:first>Дмитрий</d5p1:first>
					<d5p1:middle>Петрович</d5p1:middle>
				</fullName>
				<post>Директор</post>
			</employee>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.3">
			<d3p1:attachment>
				<d3p1:id>ID_eca730c4-4e0b-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>Абрис Ведровское кв. 209 выд. 5 пл. 1,3 га</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>Абрис Ведровское кв. 209 выд. 5 пл. 1,3 га.pdf</d3p1:fileURI>
					<d3p1:md5sum>hUGsPpRgEHwlvLRpNg4UHg==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_04f5c5b7-4e0c-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>Перечетная ведомость подроста Ведровское кв. 209 выд. 5</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>Перечетная ведомость подроста Ведровское кв. 209 выд. 5.pdf</d3p1:fileURI>
					<d3p1:md5sum>LtYA8cJPMyALrGSX313IxA==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
		</attachments>
	</header>
	<forest>
		<location>
			<forestry>44:5</forestry>
			<steadForestry>44:5:1</steadForestry>
			<tract> </tract>
			<forestQuarteNo>44:5:1:209</forestQuarteNo>
			<compensationReforestation>false</compensationReforestation>
		</location>
		<forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>44:5</forestry>
					<steadForestry>44:5:1</steadForestry>
					<tract> </tract>
					<forestQuarteNo>44:5:1:209</forestQuarteNo>
					<taxationUnitInfo>
						<taxationUnit>44:5:1:209:31</taxationUnit>
						<usageArea>1.3</usageArea>
					</taxationUnitInfo>
				</location>
				<objectNumber>1</objectNumber>
				<overallArea>1.3</overallArea>
				<scale>1:10000 </scale>
				<fileID>ID_eca730c4-4e0b-11f1-af45-942019cbdda8</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>43.10085</longitude>
								<latitude>57.4271</latitude>
							</row>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>43.092702</longitude>
								<latitude>57.427776</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>43.092702</longitude>
								<latitude>57.427776</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>43.091741</longitude>
								<latitude>57.427848</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>43.092987</longitude>
								<latitude>57.42976</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>43.093797</longitude>
								<latitude>57.429269</latitude>
							</row>
							<row>
								<numberPoint>6</numberPoint>
								<longitude>43.093567</longitude>
								<latitude>57.428837</latitude>
							</row>
							<row>
								<numberPoint>7</numberPoint>
								<longitude>43.093548</longitude>
								<latitude>57.42855</latitude>
							</row>
							<row>
								<numberPoint>8</numberPoint>
								<longitude>43.093094</longitude>
								<latitude>57.428173</latitude>
							</row>
							<row>
								<numberPoint>9</numberPoint>
								<longitude>43.092702</longitude>
								<latitude>57.427776</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>